Library Version 11.2.5.3

set_copy_function
Prev | Chapter 26. DbstlElemTraits | Next

## set_copy_function

### Function Details

    void set_copy_function(ElemCopyFunct f)

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
get_copy_function | Home | set_sequence_len_function